<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mootyper', language 'de', version '3.1'.
 *
 * @package     mootyper
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allstring'] = 'Alle';
$string['average'] = 'Durchschnitt';
$string['bymootyper'] = 'Übung';
$string['byuser'] = 'Nutzer/in';
$string['calendarend'] = 'Endet am {a}';
$string['calendarstart'] = 'Beginnt am {a}';
$string['cancel'] = 'Abbrechen';
$string['charttitleallgrades'] = 'Alle Bewertungen';
$string['charttitlemyowngrades'] = 'Meine eigenen Bewertungen';
$string['chere'] = 'Klicken zum Starten';
$string['closebeforeopen'] = 'Kann MooTyper nicht aktualisieren. Ende-Datum liegt vor dem Start-Datum.';
$string['configdateformat'] = 'Diese Einstellung gibt das Datumsformat in Bewertungsberichten vor. Standard:  "M d, Y G:i" für Monat, Tag, Jahr und 24-Stundenformat. Beispiele für weiter Datumsformate sind php-Anleitungen zu entnehmen.';
$string['configpassword_desc'] = 'Gibt an, ob ein Kennwort zum Zugriff auf die Lerneinheit notwendig ist.';
$string['configrequirepassword'] = 'Kennwort festlegen';
$string['configtimelimit_desc'] = 'Wenn ein Zeitlimit gesetzt ist, dann wird ein Hinweis zu Beginn der Lerneinheit sowie ein Countdown-Timer angezeigt. Wenn 0, dann ist kein Zeitlimit gegeben.';
$string['continue'] = 'Weiter';
$string['continuoustype'] = 'Kontinuierliches Tippen';
$string['continuoustype_help'] = 'Wenn aktiviert, dann  muss ein falsch getippter Buchstabe nicht korrigiert werden.';
$string['countmistakes'] = 'Fehler kumulieren';
$string['countmistakes_help'] = 'Alle Fehlversuche eines bestimmten Fehlers werden, wenn aktiviert, kumuliert.';
$string['countmistypedspaces'] = 'Zählen falschgesetzter Leerzeichen';
$string['countmistypedspaces_help'] = 'Fehlerhafte Leerzeichen werden, wenn aktiviert, als Fehler gezählt.';
$string['course_exercises_viewed'] = 'Betrachtete Übungen';
$string['csvexport'] = 'Export im csv-Format';
$string['cursorcolor'] = 'Farbe des Cursors';
$string['cursorcolor_colour'] = '#00ff00';
$string['cursorcolor_descr'] = 'Setzen der Farbe um den Cursor des nächsten zu tippenden Buchstabens.';
$string['cursorcolor_help'] = 'Setzen der Farbe um den Eingabe-Cursor. Eine Eingabe ist im Hex-Format oder als Standardfarbe möglich, z.B. #95fc89 oder green.';
$string['cursorcolor_title'] = 'Farbe des Cursors';
$string['dateformat'] = 'Datumsformat (Standard)';
$string['defaulteditalign'] = 'Textausrichtung bearbeiten';
$string['defaulteditalign_help'] = 'Setzen der Textausrichtung während des Editierens von Übungen. Mögliche Einstellungen sind: linksbündig, zentriert, rechtsbündig.';
$string['defaultfmode_help'] = 'Der Standardmodus kann Lektion, Prüfung oder Übung sein.';
$string['defaultlayout'] = 'Standardmäßiges Tastaturlayout';
$string['defaultprecision'] = 'Standard der Tippgenauigkeit in %';
$string['defaulttextalign'] = 'Textausrichtung';
$string['defaulttextalign_center'] = 'zentriert';
$string['defaulttextalign_help'] = 'Setzen der Textausrichtung während des Bearbeitens von Übungen. Mögliche Einstellungen sind: linksbündig, zentriert, rechtsbündig.';
$string['defaulttextalign_left'] = 'linksbündig';
$string['defaulttextalign_right'] = 'rechtsbündig';
$string['defaulttextalign_warning'] = 'Hinweis: Legen Sie die Textausrichtung fest, bevor Sie mit dem Tippen starten können!';
$string['defaulttimelimit'] = 'Standardeinstellung Zeitlimit';
$string['defaultwpm'] = 'Standardeinstellung für Anschläge Worte pro Minute.';
$string['delete'] = 'Löschen';
$string['deleteall'] = 'Alle löschen';
$string['deleteexconfirm'] = 'Bestätigen Sie, dass Sie eine Übung löschen möchten.';
$string['deletegradeconfirm'] = 'Bestätigen Sie, dass Sie die Ergebnisse löschen möchten.';
$string['deletekb'] = 'Löschen von Tastaturlayouts';
$string['deletelsnconfirm'] = 'Bestätigen Sie das vollständige Löschen.';
$string['eaccess0'] = 'Alle Trainer/innen';
$string['eaccess1'] = 'Alle im Kurs eingeschriebenen Trainer/innen';
$string['eaccess2'] = 'Ersteller/in';
$string['eaddnew'] = 'Neue Lektion mit Übung hinzufügen';
$string['eaddnewex'] = 'Hinzufügen einer neuen Übung zu dieser Lektion:';
$string['editable'] = 'Veränderbar durch';
$string['editexercises'] = 'Übungen exportieren/bearbeiten';
$string['eeditlabel'] = 'Verändern';
$string['eheading'] = 'Verwalten der MooTyper-Übungen';
$string['emanage'] = 'Übungen und Lektionen verwalten';
$string['emptypassword'] = 'Kennwort darf nicht leer sein';
$string['ename'] = 'Übung:';
$string['endlesson'] = 'Lektionsende';
$string['enterpassword'] = 'Bitte das Kennwort eingeben:';
$string['etext'] = 'Text';
$string['etitle'] = 'MooTyper Übung';
$string['eventlessonexport'] = 'Lerneinheiten exportiert';
$string['examdone'] = 'Prüfung abgeschlossen.';
$string['excategory'] = 'Lektionsname';
$string['excategory_help'] = 'Wählen Sie einen Lektionsnamen für diese MooTyper-Aktivität.';
$string['exercise'] = 'Übung {$a} von';
$string['exercise_abreviation'] = 'Ex';
$string['exercise_added'] = 'Hinzugefügte Übungen';
$string['exercise_completed'] = 'Übung wurde abgeschlossen';
$string['exercise_deleted'] = 'Übung wurde entfernt';
$string['exercise_edited'] = 'Veränderte Übungen';
$string['export'] = 'exportieren';
$string['exportconfirm'] = 'Export bestätigen';
$string['failbgc_colour'] = '#FF6C6C';
$string['failbgc_descr'] = 'Dies stellt die Hintergrundfarbe für nicht bestandene Bewertungen.';
$string['failbgc_title'] = 'Hintergrundfarbe (nicht bestanden)';
$string['fapply'] = 'Annehmen';
$string['fconfirm'] = 'Bestätigen';
$string['fcontinue'] = 'Fortsetzen';
$string['fexercise'] = 'Übung';
$string['flesson'] = 'Lektion';
$string['fmode'] = 'Modus';
$string['fmode_help'] = 'Im Lektions-Modus werden alle Übungen bis zum Abschluss der Lektion angezeigt. Im Prüfungsmodus wird nur die ausgewählte Übung für die Prüfung angezeigt. Im Übungs-Modus werden alle Übungen bis zum Abschluss angezeigt, allerdings können Teilnehmer/innen Bewertungen entfernen und Übungen wiederholen. Der Modus kann nach dem Speichern nicht mehr geändert werden.';
$string['fnewexercise'] = 'Übung wird ein Bestandteil von Lektion';
$string['fnewlesson'] = 'Neue Lektion erstellen';
$string['fsecurity'] = 'Sicherheit';
$string['fsettings'] = 'Einstellungen';
$string['fsetup'] = 'Setup';
$string['fullhits'] = 'Gesamtanschläge';
$string['grade_deleted'] = 'Bewertung löschen';
$string['gradesfilename'] = 'grades.csv';
$string['gviewmode'] = 'Ansicht';
$string['hitsperminute'] = 'Anschläge / Minute';
$string['invalidaccess'] = 'Kein Zugriff';
$string['invalidaccessexp'] = 'Sie haben nicht das Recht, die Seite anzuzeigen, auf die Sie zugreifen wollten! Der Versuch wurde protokolliert!';
$string['isexamtext'] = 'Prüfung';
$string['kblimportadd'] = 'Layout wurde erfolgreich zur Datenbank hinzugefügt.';
$string['kblimportnotadd'] = 'Layout existiert bereits in der Datenbank. Nicht zu tun.';
$string['keybdbgc'] = 'Tastaturhintergrundfarbe';
$string['keybdbgc_help'] = 'Festelgen der Tastenfarbe mit Ausnahme der Tasten der Grundposition. Eine Eingabe ist im Hex-Format oder als Standardfarbe möglich, z.B. #95fc89 oder green.';
$string['keyboardbgc_colour'] = '#DDDDDD';
$string['keyboardbgc_descr'] = 'Farbe um die Tasten herum';
$string['keyboardbgc_title'] = 'Tastatur-Hintergrundfarbe';
$string['keytopbgc'] = 'Farbe der Tasten';
$string['keytopbgc_help'] = 'Festelgen der Tastenfarbe mit Ausnahme der Tasten der Grundposition. Eine Eingabe ist im Hex-Format oder als Standardfarbe möglich, z.B. #95fc89 oder green.';
$string['keytoptextc'] = 'Schriftfarbe der Tasten';
$string['keytoptextc_help'] = 'Hiermit wird die Schriftfarbe auf der Tastatur festgelegt. Sie können eine Hex-Farbe, z.B. # 000000 , oder einen Farbenamen, z. B. schwarz,  eingeben';
$string['layout'] = 'Tastaturlayout';
$string['layout_help'] = 'Auswahl des angezeigten Tastaturlayouts. Hinweis: Eine Tastur wird nur dann eingeblendet, wenn die entsprechende Option aktiviert wurde.';
$string['layout_imported'] = 'Tastaturlayout wurde importiert';
$string['lesson_completed'] = 'Lektion abgeschlossen.';
$string['lesson_deleted'] = 'Lektion und deren Übungen wurden gelöscht.';
$string['lesson_export'] = 'Exporteinstellungen (Lerneinheiten)';
$string['lesson_export_filename'] = 'Dateiname (Lerneinheit-Export)';
$string['lesson_export_filenameconfig'] = 'Uhrzeit (GMT) als Teil des Dateinamens beim Export von Lerneinheiten zur einfacheren Versionierung ergänzen.';
$string['lesson_exported'] = 'Lerneinheit/Kategorie exportiert';
$string['lesson_imported'] = 'Lerneinheit/Kategorie importiert';
$string['loginfail'] = 'Anmeldung fehlgeschlagen, bitte erneut versuchen ...';
$string['lsnimport'] = 'importiere Lerneinheit/ KB-Layout';
$string['lsnimportadd'] = 'wurde erfolgreich zur Datenbank hinzugefügt.';
$string['lsnimportnotadd'] = 'bereits in Datenbank enthalten. Nichts zu tun.';
$string['lsnname'] = 'Lektionsname';
$string['mistakedetails'] = 'Fehlerdetails:';
$string['modulename'] = 'MooTyper';
$string['modulename_help'] = 'Die Mootyper-Aktivität ermöglicht das Erlernen des Tastschreibens';
$string['modulenameplural'] = 'MooTypers';
$string['mootyper'] = 'Mootyper';
$string['mootyper:addinstance'] = 'Neue MooTyper-Aktivität hinzufügen';
$string['mootyper:aftersetup'] = 'Datenbankimport';
$string['mootyper:editall'] = 'Alle editieren';
$string['mootyper:setup'] = 'Setup';
$string['mootyper:view'] = 'Ansicht';
$string['mootyper:viewgrades'] = 'Einsehen aller Bewertungen';
$string['mootyper:viewmygrades'] = 'Meine Bewertungen';
$string['mootyperclosed'] = 'MooTyper geschlossen von {$a}.';
$string['mootyperclosetime'] = 'Abgabeende';
$string['mootypererror'] = 'Sie müssen eine Kursmodul-ID oder eine Instanz-ID angeben';
$string['mootyperfieldset'] = 'Benutzerdefiniertes Beispielfeld';
$string['mootypername'] = 'Titel des Tests';
$string['mootypername_help'] = 'Zur besseren Unterscheidung sollte der Name eindeutig und selbsterklärend sein, damit deutlich wird, für welche MooTyper-Lerneinheit oder Prüfung diese Aktivität erstellt wurde. Markdow-Syntqax wird unterstützt.';
$string['mootyperopen'] = 'MooTyper wird um {$a} geöffnet.';
$string['mootyperopentime'] = 'Abgabebeginn';
$string['nogrades'] = 'Bisher liegen keine Bewertungen vor';
$string['nomistakes'] = 'Keine Fehler';
$string['normalkeytops_colour'] = '#CCCCCC';
$string['normalkeytops_descr'] = 'Setzen der Tastenfarbe, mit Ausnahme der Tasten der Grundposition.';
$string['normalkeytops_title'] = 'Tastenfarbe';
$string['normalkeytoptextc_colour'] = '#000000';
$string['normalkeytoptextc_descr'] = 'Hiermit wird die Schriftfarbe auf der Tastatur festgelegt.';
$string['normalkeytoptextc_title'] = 'Schriftfarbe der Tasten';
$string['notavailable'] = '<b>Aktuell nicht verfügbar!<br></b>';
$string['noteditablebyme'] = 'Nicht editierbar';
$string['notreadyyet'] = 'Noch nicht verfügbar. Versuchen Sie es später noch einmal.';
$string['options'] = 'Optionen';
$string['overview'] = 'Überblick';
$string['overview_help'] = 'MooTyper ist eine Moodle-Aktivität um das Schreiben mit der Komputertastatur zu erlernen.
Einige Lerneinheiten mit unterschiedlichen Übungen sind bereits enthalten und Lehrer, Manager und Administratoren können weitere ergänzen.
Lerneinheiten können zur Datensicherung oder zum Übertragen in andere Moodle heruntergeladen werden.
Lerneinheiten können auch hochgeladen werden, um bereits installierte Lerneinheiten zu ergänzen.';
$string['passbgc_colour'] = '#7FEF6C';
$string['passbgc_descr'] = 'Dies stellt die Hintergrundfarbe für bestandene Bewertungen.';
$string['passbgc_title'] = 'Hintergrundfarbe (bestandene Bewertung)';
$string['password'] = 'Kennwort';
$string['passwordprotectedlesson'] = '{$a} ist eine kennwortgeschützte MooTyper-Aktivität.';
$string['pluginadministration'] = 'MooTyper Administration';
$string['pluginname'] = 'MooTyper';
$string['practice'] = 'Übung';
$string['precision'] = 'Genauigkeit';
$string['privacy:metadata:mootyper_attempts'] = 'Speichert die Ergebnisse eines abgeschlossenen Trainingsversuchs.';
$string['privacy:metadata:mootyper_attempts:inprogress'] = 'Status: abgeschlossen = 0 oder laufend = 1.';
$string['privacy:metadata:mootyper_attempts:mootyperid'] = 'ID der MooTyper-Aktivität für diesen Versuch.';
$string['privacy:metadata:mootyper_attempts:suspicion'] = 'Kennzeichen, wenn zu viel Zeit oder zu viele Fehler.';
$string['privacy:metadata:mootyper_attempts:timetaken'] = 'Wann wurde der Versuch gestartet?';
$string['privacy:metadata:mootyper_attempts:userid'] = 'ID der Person, die diesen Versuch unternimmt.';
$string['privacy:metadata:mootyper_exercises'] = 'Speichert Übungen für jede Lektion.';
$string['privacy:metadata:mootyper_exercises:exercisename'] = 'Name der Übung.';
$string['privacy:metadata:mootyper_exercises:lesson'] = 'Die zugehörige Lektion.';
$string['privacy:metadata:mootyper_exercises:snumber'] = 'Sequenznummer der Lektion';
$string['privacy:metadata:mootyper_exercises:texttotype'] = 'Übungstext.';
$string['privacy:metadata:mootyper_grades'] = 'Speichert die Ergebnisse eines abgeschlossenen Trainingsversuchs.';
$string['privacy:metadata:mootyper_grades:attemptid'] = 'ID dieses Versuchs';
$string['privacy:metadata:mootyper_grades:exercise'] = 'Die Übung, die für diesen Versuch verwendet wurde';
$string['privacy:metadata:mootyper_grades:fullhits'] = 'Anzahl der Tastenanschläge innerhalb dieses Versuchs';
$string['privacy:metadata:mootyper_grades:grade'] = 'Bewertung für diesen Versuch.';
$string['privacy:metadata:mootyper_grades:hitsperminute'] = 'Anschläge pro Minute.';
$string['privacy:metadata:mootyper_grades:mistakes'] = 'Anzahl der Fehler, die für diesen Versuch gezählt wurden.';
$string['privacy:metadata:mootyper_grades:mootyper'] = 'ID der MooTyper-Aktivität für diesen Versuch.';
$string['privacy:metadata:mootyper_grades:pass'] = 'War der Versuch erfolgreich?';
$string['privacy:metadata:mootyper_grades:precisionfield'] = 'Tippgenauigkeit.';
$string['privacy:metadata:mootyper_grades:timeinseconds'] = 'Für diesen Versuch benötigte Zeit in Sekunden.';
$string['privacy:metadata:mootyper_grades:timetaken'] = 'Wann wurde dieser Versuch abgeschlossen?';
$string['privacy:metadata:mootyper_grades:userid'] = 'ID der Person, die diesen Versuch unternimmt.';
$string['privacy:metadata:mootyper_grades:wpm'] = 'Quote der Anzahl der Worte pro Minute für diesen Versuch.';
$string['privacy:metadata:mootyper_lessons'] = 'Speichert Lektion für MooTyper.';
$string['privacy:metadata:mootyper_lessons:authorid'] = 'ID der Person, die diese Lektion hinzugefügt hat.';
$string['privacy:metadata:mootyper_lessons:courseid'] = 'Kurs-ID, unter der diese Lektion erstellt wurde.';
$string['privacy:metadata:mootyper_lessons:editable'] = 'Veränderbar durch: Ersteller, im Kurs eingeschrieben Lehrkräfte , allen Lehrkräften.';
$string['privacy:metadata:mootyper_lessons:lessonname'] = 'Name der Lektion.';
$string['privacy:metadata:mootyper_lessons:visible'] = 'Sichtbarkeit: Ersteller/in, im Kurs eingeschriebene Trainer/innen , alle Trainer/innen.';
$string['reqfield'] = 'Benötigte Einstellung';
$string['requiredgoal'] = 'Erforderliche Genauigkeit';
$string['requiredgoal_help'] = 'Die für den erfolgreichen Abschluss einer Übung erforderliche Genauigkeit.';
$string['requiredwpm'] = 'Vorgegeben WpM';
$string['requiredwpm_help'] = 'Geben Sie die Worte pro Minute an, die für den erfolgreichen Abschluss einer Übung erforderlich ist.';
$string['requirepassword'] = 'Passwort wird benötigt';
$string['resetmootyperall'] = 'Zurücksetzen aller Versuche und Bewertugnen';
$string['returnto'] = 'zurück zu {$a}';
$string['rhitspermin'] = 'Anschläge / min';
$string['rmistakes'] = 'Fehler';
$string['rprecision'] = 'Genauigkeit';
$string['rprogress'] = 'Fortschritt';
$string['rtime'] = 'Zeit';
$string['sflesson'] = 'Lektion';
$string['showkeyboard'] = 'Anzeigen der Tastatur';
$string['showkeyboard_help'] = 'Wenn diese Einstellung aktiviert ist, wird während der Übung die eingestellte Tastatur eingeblendet.';
$string['showrecentactivity'] = 'Letzte Aktivität zeigen';
$string['showrecentactivityconfig'] = 'Jeder kann Mitteilungen in den letzen Aktivitätsberichten sehen.';
$string['statsbgc'] = 'Hintergrundfarbe der Statistiken';
$string['statsbgc_help'] = 'Setzen der Hintergrundfarbe der Statistiken. Eine Eingabe ist im Hex-Format oder als Standardfarbe möglich, z.B. #95fc89 oder green.';
$string['statscolor_colour'] = '#CCCCCC';
$string['statscolor_descr'] = 'Festlegen der Hintergrundfarbe der Statistikleiste.';
$string['statscolor_title'] = 'Hintergrundfarbe der Statistikleiste';
$string['student'] = 'Teilnehmer/in';
$string['suspicion_colour'] = '#FFFF00';
$string['suspicion_descr'] = 'Markierungsfarbe für Bewertungen mit auffälligen Ergebnissen.';
$string['suspicion_title'] = 'Warnfarbe für auffällige Bewertung';
$string['testing'] = 'Code wird getestet';
$string['textbgc'] = 'Texthintergrundfarbe';
$string['textbgc_colour'] = '#dddddd';
$string['textbgc_descr'] = 'Festlegen der Hintergrundfarbe des Übungstextes.';
$string['textbgc_help'] = 'Setzen der Texthintergrundfarbe. Eine Eingabe ist im Hex-Format oder als Standardfarbe möglich, z.B. #95fc89 oder green.';
$string['textbgc_title'] = 'Texthintergrundfarbe';
$string['texterrorcolor'] = 'Farbliche Hervorhebung eines Eingabefehlers';
$string['texterrorcolor_colour'] = '#ff9999';
$string['texterrorcolor_descr'] = 'Setzen der Hintergrundfarbe einer Falscheingabe.';
$string['texterrorcolor_help'] = 'Setzen der Hintergrundfarbe einer Falscheingabe. Eine Eingabe ist im Hex-Format oder als Standardfarbe möglich, z.B. #95fc89 oder green.';
$string['texterrorcolor_title'] = 'Farbe eines Eingabefehlers';
$string['timeinseconds'] = 'Verstrichene Zeit';
$string['timeisup'] = 'Zeit ist abgelaufen';
$string['timelimit'] = 'Zeitlimit';
$string['timelimit_help'] = 'Wenn markiert, dann wird zu Beginn einer Übung eine Hinweis über das Zeitlimit sowie eine Countdown-Uhr angezeigt.';
$string['timetaken'] = 'Abschlossen';
$string['usepassword'] = 'Kennwortgeschützte Lektion';
$string['usepassword_help'] = 'Wenn aktiviert, dann wird für den Zugriff auf die Lerneinheit ein Kennwort benötigt.';
$string['vaccess0'] = 'Alle Trainer/innen';
$string['vaccess1'] = 'Alle im Kurs eingeschriebenen Trainer/innen';
$string['vaccess2'] = 'Ersteller/in';
$string['viewgrades'] = 'Anzeigen aller Bewertungen';
$string['viewmygrades'] = 'Meine eigenen Bewertungen';
$string['visibility'] = 'Lektion sichtbar für';
$string['vmistakes'] = 'Fehler';
$string['wpm'] = 'Worte / min';
$string['xaxislabel'] = 'Range';
