<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'de', version '3.1'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Erweiterte Suche';
$string['all'] = 'Alles';
$string['allareas'] = 'Alle Bereiche';
$string['allcourses'] = 'Alle Kurse';
$string['author'] = 'Autor/in';
$string['authorname'] = 'Name des Autors';
$string['back'] = 'Zurück';
$string['beadmin'] = 'Sie müssen Adminrechte besitzen, um diese Seite zu nutzen.';
$string['checkdb'] = 'Datenbank prüfen';
$string['checkdbadvice'] = 'Ihre Datenbank auf Probleme prüfen.';
$string['checkdir'] = 'Verzeichnis prüfen';
$string['checkdiradvice'] = 'Stellen Sie sicher, dass das Datenverzeichnis existiert und beschreibbar ist.';
$string['commenton'] = 'Kommentiert am';
$string['createanindex'] = 'Index erzeugen';
$string['createdon'] = 'Erzeugt am';
$string['database'] = 'Datenbank';
$string['databasestate'] = 'Datenbank wird indiziert';
$string['datadirectory'] = 'Datenverzeichnis';
$string['deletionsinindex'] = 'Löschungen im Index';
$string['docmodifiedon'] = 'Zuletzt geändert am {$a}';
$string['doctype'] = 'Dokumententyp';
$string['doctypenotsupported'] = 'Der angegebene Dokumententyp wird bisher nicht unterstützt.';
$string['documents'] = 'Dokumente';
$string['documentsfor'] = 'Dokumente für';
$string['documentsindatabase'] = 'Dokumente in der Datenbank';
$string['documentsinindex'] = 'Dokumente im Index';
$string['duration'] = 'Dauer';
$string['emptydatabaseerror'] = 'Die Datenbank-Tabelle ist nicht vorhanden oder enthält keine Index-Datensätze.';
$string['enginenotfound'] = 'Die Suchmaschine {$a} wurde nicht gefunden.';
$string['enginenotinstalled'] = '{$a} ist nicht installiert.';
$string['engineserverstatus'] = 'Die Suchmaschine ist nicht verfügbar. Wenden Sie sich an Ihre/n Administrator/in.';
$string['enteryoursearchquery'] = 'Suchanfrage eintragen';
$string['errorareanotavailable'] = 'Der Suchbereich {$a} ist nicht verfügbar.';
$string['errors'] = 'Fehler';
$string['filesinindexdirectory'] = 'Dateien im Indexverzeichnis';
$string['filterheader'] = 'Filter';
$string['fromtime'] = 'Geändert nach';
$string['globalsearch'] = 'Globale Suche';
$string['globalsearchdisabled'] = 'Die globale Suche ist nicht aktiviert.';
$string['incourse'] = 'im Kurs {$a}';
$string['index'] = 'Index';
$string['invalidindexerror'] = 'Das Indexverzeichnis enthält entweder einen ungültigen Index oder gar nichts.';
$string['ittook'] = 'Benötigt wurden';
$string['matchingfile'] = 'Treffer in der Datei: <span class="filename">{$a}</span>';
$string['matchingfiles'] = 'Treffer in den Dateien:';
$string['next'] = 'Weiter';
$string['noindexmessage'] = 'Hinweis: Es gibt scheinbar keinen Suchindex.';
$string['noresults'] = 'Keine Ergebnisse';
$string['normalsearch'] = 'Normale Suche';
$string['notitle'] = 'Ohne Namen';
$string['openedon'] = 'geöffnet am';
$string['optimize'] = 'Optimieren';
$string['queryerror'] = 'Die Suchanfrage konnte nicht umgesetzt werden: {$a}';
$string['resultsreturnedfor'] = 'Ergebnisse für';
$string['runindexer'] = 'Indizierung durchführen';
$string['runindexertest'] = 'Indizierung testen';
$string['score'] = 'Punkte';
$string['search'] = 'Suchen';
$string['search:mycourse'] = 'Meine Kurse';
$string['searcharea'] = 'Suchbereich';
$string['searching'] = 'Suche in ...';
$string['searchnotpermitted'] = 'Sie dürfen die Suchfunktion nicht benutzen.';
$string['searchsetupdescription'] = 'Die folgenden Schritte sollen Ihnen helfen, die globale Suche in Moodle einzustellen.';
$string['seconds'] = 'Sekunden';
$string['solutions'] = 'Lösungen';
$string['statistics'] = 'Statistiken';
$string['step'] = 'Schritt';
$string['thesewordshelpimproverank'] = 'Wörter mit hoher Gewichtung';
$string['thesewordsmustappear'] = 'Wörter müssen vorkommen';
$string['thesewordsmustnotappear'] = 'Wörter dürfen nicht vorkommen';
$string['title'] = 'Titel';
$string['tofetchtheseresults'] = ', um diese Ergebnisse zu bekommen';
$string['totalsize'] = 'Gesamtgröße';
$string['totime'] = 'Geändert vor';
$string['type'] = 'Typ';
$string['uncompleteindexingerror'] = 'Die Indizierung wurde nicht erfolgreich beendet. Versuchen Sie es noch einmal.';
$string['versiontoolow'] = 'Die globale Suche benötigt PHP 5.0.0 (oder höher).';
$string['viewresultincontext'] = 'Ergebnis im Kontext anzeigen';
$string['wordsintitle'] = 'Wörter im Titel';
