<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_usersuspension', language 'de', version '3.1'.
 *
 * @package     tool_usersuspension
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:delete-exclusion'] = 'Element von der Ausschlussliste entfernen';
$string['action:exclude:add:cohort'] = 'Globale Gruppe ausschließen';
$string['action:exclude:add:user'] = 'Nutzer/in ausschließen';
$string['button:backtocourse'] = 'Zurück zum Kurs';
$string['button:backtoexclusions'] = 'Zurück zur Übersicht der Ausschlüsse';
$string['button:backtouploadform'] = 'Zurück zum Upload-Formular';
$string['button:continue'] = 'Weiter';
$string['csv:delimiter'] = 'Trennzeichen';
$string['csv:enclosure'] = 'Anhang';
$string['csv:upload:continue'] = 'Weiter';
$string['email:user:delete:subject'] = 'Ihr Konto wurde gelöscht.';
$string['email:user:suspend:manual:body'] = '<p>Guten Tag{$a->name},</p>
<p>Ihr Konto wurde gesperrt.</p>
<p>Wenn Sie der Meinung sind, dass dies unbeabsichtigt war, oder wenn Sie Ihr Konto wieder aktivieren lassen möchten,
kontaktieren Sie bitte {$a->contact}</p>
<p>Viele Grüße<br/>{$a->signature}</p>';
$string['email:user:suspend:subject'] = 'Ihr Konto wurde  gesperrt.';
$string['email:user:unsuspend:body'] = '<p>Guten Tag{$a->name},</p>
<p>Ihr Konto wurde wieder aktiviert.</p>
<p>Wenn Sie der Meinung sind, dass dies unbeabsichtigt war, oder wenn Sie Ihr Konto wieder sperren lassen möchten,
kontaktieren Sie bitte {$a->contact}</p>
<p>Viele Grüße<br/>{$a->signature}</p>';
$string['email:user:unsuspend:subject'] = 'Ihr Konto wurde wieder aktiviert.';
$string['err:statustable:set_sql'] = 'set_sql() ist deaktiviert. Diese Tabelle definiert sich selbst und ist nicht anpassbar.';
$string['excludeuser'] = 'Nutzer/in von der Verarbeitung ausschließen';
$string['label:users:excluded'] = 'Ausgeschlossene Nutzer/innen';
$string['label:users:potential'] = 'Mögliche Nutzer/innen';
$string['link:currentstatus:overview'] = 'Ansicht der aktuellen Statusänderungen';
$string['link:exclude:overview'] = 'Übersicht der Ausschlüsse';
$string['link:log:overview'] = 'Logs der Statusänderungen anzeigen';
$string['msg:exclusion:cohort:none-selected'] = 'Keine globalen Gruppen zum Ausschluss ausgewählt';
$string['msg:exclusion:record:cohort:inserted'] = 'Globale Gruppe \'{$a->name}\' erfolgreich zum Ausschluss hinzugefügt.';
$string['msg:exclusion:record:exists'] = 'Ausschlusseintrag existiert bereits (kein Eintrag hinzugefügt)';
$string['msg:exclusion:record:inserted'] = 'Ausschlusseintrag erfolgreich hinzugefügt';
$string['msg:exclusion:record:user:deleted'] = 'Ausschlusseintrag für Nutzer/in \'{$a->fullname}\' erfolgreich entfernt.';
$string['msg:exclusion:record:user:inserted'] = 'Ausschlusseintrag für Nutzer/in \'{$a->fullname}\' erfolgreich hinzugefügt.';
$string['msg:exclusion:records:cohort:deleted'] = 'Ausschlusseinträge für globale Gruppen erfolgreich gelöscht';
$string['msg:exclusion:records:deleted'] = 'Ausschlusseinträge erfolgreich gelöscht';
$string['msg:exclusion:records:user:deleted'] = 'Ausschlusseinträge für Nutzer/in erfolgreich gelöscht';
$string['msg:file-not-readable'] = 'Hochgeladene Datei \'{$a}\' ist nicht lesbar';
$string['msg:file-not-writeable'] = 'Hochgeladene Datei \'{$a}\' ist nicht beschreibbar oder kann nicht entfernt werden';
$string['msg:file:upload:fail'] = 'Die hochgeladene Datei konnte nicht erfolgreich gespeichert werden. Die Verarbeitung wurde abgebrochen.';
$string['msg:user:suspend:failed'] = 'Nutzer/in \'{$a->username}\' konnte nicht gesperrt werden';
$string['msg:user:suspend:success'] = 'Nutzer/in \'{$a->username}\' erfolgreich gesperrt';
$string['msg:user:unsuspend:failed'] = 'Nutzer/in \'{$a->username}\' konnte nicht aktiviert werden.';
$string['msg:user:unsuspend:success'] = 'Nutzer/in \'{$a->username}\' erfolgreich aktiviert';
$string['notify:load-exclude-list'] = 'Laden der Nutzer-Ausschlussliste';
$string['notify:load-file'] = 'Öffnen der Datei  \'{$a}\'';
$string['notify:load-file-fail'] = 'Datei \'{$a}\' konnte nicht zum Lesen geöffnet werden';
$string['notify:suspend-excluded-user'] = 'Nutzer/in {$a->username} (id={$a->id}) ist in der Ausschlussliste: wird nicht gesperrt';
$string['notify:suspend-user'] = 'Nutzer/in {$a->username} (id={$a->id}) wird gesperrt';
$string['notify:unknown-suspend-type'] = 'Unbekannter suspension type identifier \'{$a}\'';
$string['page:view:statuslist.php:introduction:suspended'] = '<p>Diese Übersicht zeigt die Nutzerkonten, die gesperrt wurden.</p>';
$string['page:view:statuslist.php:introduction:tosuspend'] = '<p>Diese Übersicht zeigt die Nutzerkonten, die innerhalb des
Zeitrahmens gesperrt werden, der in den Einstellungen dieses Tools konfiguriert wurde</p>';
$string['pluginname'] = 'Nutzersperrung';
$string['promodesc'] = 'Dieses Plugin wurde geschrieben von Sebsoft Managed Hosting & Software Development
    (<a href=\'http://www.sebsoft.nl/\' target=\'_new\'>http://sebsoft.nl</a>).<br /><br />
    {$a}<br /><br />';
$string['setting:cleanup_deleteafter'] = 'Löschintervall';
$string['setting:cleanup_interval'] = 'Bereinigungsintervall';
$string['setting:desc:cleanup_interval'] = 'Legt das Intervall fest, mit dem die Bereinigung ausgeführt wird';
$string['setting:desc:enablecleanlogs'] = 'Aktiviert oder deaktiviert die automatische Bereinigung des Verlaufsprotokolls.';
$string['setting:desc:uploadfolder'] = 'Legen Sie den Ordner fest, in den die Dateien z. B. per FTP hochgeladen werden sollen.';
$string['setting:enablecleanup'] = 'Bereinigung aktivieren';
$string['setting:enabled'] = 'Aktivieren';
$string['setting:enablefromfolder'] = 'Automatische Sperrung von Nutzer/innen anhand der vorliegenden CSV-Datei';
$string['setting:enablesmartdetect'] = 'Intelligente Erkennung aktivieren';
$string['setting:senddeleteemail'] = 'Soll eine E-Mail bei Löschung gesendet werden?';
$string['setting:sendsuspendemail'] = 'Soll eine E-Mail bei Sperrung gesendet werden?';
$string['setting:smartdetect_interval'] = 'Intervall für Intelligente Erkennung';
$string['status:deleted'] = 'gelöscht';
$string['status:suspended'] = 'gesperrt';
$string['status:unsuspended'] = 'aktiviert';
$string['suspensionsettings'] = 'Einstellungen für das Sperren von Usern';
$string['suspensionsettingscleanup'] = 'Bereinigung';
$string['suspensionsettingssmartdetect'] = 'Intelligente Erkennung';
$string['table:exclusions'] = 'Ausschlüsse';
$string['table:log:latest'] = 'Letzte Nutzersperrung-Logs';
$string['table:logs'] = 'Logs';
$string['table:status:delete'] = 'Zu löschende Nutzer/innen';
$string['table:status:status'] = 'Aktiv überwachte Nutzer/innen';
$string['table:status:suspended'] = 'Gesperrte Nutzer/innen';
$string['table:status:tosuspend'] = 'Zu sperrende Nutzer/innen';
$string['task:delete'] = 'Task Nutzersperrung: Automatische Löschung von gesperrten Nutzer/innen';
$string['task:logclean'] = 'Logs für Nutzersperrung bereinigen';
$string['task:mark'] = 'Task Nutzersperrung: Automatische Nutzersperrung';
$string['thead:action'] = 'Aktion(en)';
$string['thead:lastlogin'] = 'Letztes Login';
$string['thead:mailedto'] = 'Per E-Mail gesendet an';
$string['thead:mailsent'] = 'E-Mail gesendet';
$string['thead:name'] = 'Name';
$string['thead:status'] = 'Status';
$string['thead:timecreated'] = 'Erstellt am';
$string['thead:timemodified'] = 'Geändert am';
$string['thead:type'] = 'Type';
$string['thead:userid'] = 'Nutzer-ID';
$string['thead:username'] = 'Anmeldename';
